[ubuntu/lucid] apticron 1.1.39 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Mar 8 19:49:37 GMT 2010


apticron (1.1.39) unstable; urgency=low

  * Fix missing dependency on cron. Thanks to Evan Broder. (Closes: #572421)
  * Update Policy version to 3.8.4.

Date: Mon,  08 Mar 2010 19:22:11 +0000
Changed-By: Evan Broder <evan at ebroder.net>
Maintainer: Tiago Bortoletto Vaz <tiago at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/lucid/+source/apticron/1.1.39
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  08 Mar 2010 19:22:11 +0000
Source: apticron
Binary: apticron
Architecture: source
Version: 1.1.39
Distribution: lucid
Urgency: low
Maintainer: Tiago Bortoletto Vaz <tiago at debian.org>
Changed-By: Evan Broder <evan at ebroder.net>
Description: 
 apticron   - Simple tool to mail about pending package updates
Closes: 572421
Changes: 
 apticron (1.1.39) unstable; urgency=low
 .
   * Fix missing dependency on cron. Thanks to Evan Broder. (Closes: #572421)
   * Update Policy version to 3.8.4.
Files: 
 260c1cb70aecca090a59835246a3d66c 858 admin extra apticron_1.1.39.dsc
 1e9df98de38f010ec679266ef4a1e840 17829 admin extra apticron_1.1.39.tar.gz


More information about the Lucid-changes mailing list